.czkj-logo-radio {
    width: 100px;
    height: 100px;
    top: auto;
    bottom: -4px;
}

.czkj-radio-title {
    overflow: visible;
}

.czkj-logo-title {
    padding-left: 100px;
}

.czkj-content-body {
    height: auto !important;
    padding-bottom: 120px;
    background-size: 1920px !important;
    background-position: center !important;
    background-color: #e1effd !important;
}

iframe {
    display: block;
}

#xinjiang {
    position: absolute;
    left: -3000px;
}

.czkj-common-list,
.czkj-history-list {
    height: calc(33% - 10px);
    overflow: hidden;
    background: #fff;
}

.czkj-convenient-list {
    height: auto;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1), 0px -2px 2px rgba(0, 0, 0, .1);
    border-radius: 10px;
    position: relative;
    padding: 0 20px;
    background-size: 100% 100%;
    background: #fff;
    overflow: hidden;
    margin-bottom: 20px;
}

.question-radio {
    display: none !important;
}

.convenient-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 14px;
}

.convenient-content a {
    flex-basis: 30%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    color: #333;
    border-radius: 6px;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.convenient-content img {
    height: 56px;
}
.convenient-content a:hover {
    color: #0D70CE;
}
.convenient-content a:hover img {
        animation: overturn 1s;
}

@keyframes overturn
{
    0% {transform: rotateY(0deg);}
    50% {transform: rotateY(360deg);}
    100% {transform: rotateY(0deg);}
}
@media screen and (min-width: 641px) {
    .czkj-chat-body {
        height: 720px;
    }
    .czkj-history-list,
    .czkj-radio-title,
    .czkj-logo-name,
    .positioning-robot,
    .czkj-hot-list .czkj-robot-avatar,
    .czkj-recommend-title i,
    .czkj-user-copy,
    .czkj-recommend-item:before {
        display: none !important;
    }

    .czkj-chat-input,
    .czkj-textarea,
    #czkj-chat,
    .czkj-common-list,
    .czkj-convenient-list,
    .czkj-my {
        background: transparent !important;
    }

    .czkj-content-all {
        padding-top: 30px;
    }

    .czkj-content {
        width: 1340px;
    }

    .czkj-chat-center {
        top: 0;
    }

    .czkj-chat-left {
        box-shadow: none;
        border-radius: 6px;
        border: 2px solid #C2DEFF;
        padding-top: 75px;
        z-index: 2;
        padding-bottom: 174px;
    }
    .czkj-chat-input {
        height: 169px;
    }
    .czkj-textarea {
        height: 90px;
        padding-left: 45px;
    }
    .czkj-chat-input #limit {
        width: auto;
    }
    .czkj-chat-input .czkj-enter {
                padding: 10px 20px 0;
    }
    .czkj-chat-input .czkj-enter-btn {
        bottom: 8px;
    }
    .czkj-chat-input .czkj-enter-word {
        margin-right: 6px;
    }
    .czkj-chat-input .input-before {
        left: 20px;
            top: 52px;

    }

    .czkj-common-list,
    .czkj-convenient-list,
    .czkj-msg,
    .hot-type-item {
        box-shadow: none;
    }

    #czkj-chat li.czkj-hot-list {
        padding-left: 20px;
    }

    #czkj-chat li.czkj-server {
        min-height: 1px;
    }

    .czkj-chat-center {
        padding-right: 300px;
    }

    .czkj-chat-title {
        position: absolute;
        top: 15px;
        z-index: 3;
        height: 56px;
        padding-right: 300px;
        left: 15px;
        right: 0;
    }

    .czkj-chat-right {
        z-index: 4;
        width: 270px;
    }

    .czkj-logo-title-out {
        position: static;
        box-shadow: none;
        height: 100%;
        background: transparent;
        width: 100%;
    }

    .czkj-logo-title {
        padding-left: 0px;
        background: linear-gradient(90deg, rgba(232, 243, 255, 1) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
        border-radius: 4px;
        height: 56px;
        line-height: 56px;
    }

    .hot-type {
        background: rgba(232, 243, 255, 1) !important;
    }

    .hot-type-title {
        font-weight: bold;
    }
    .czkj-hot-list .czkj-msg, .czkj-welcome-msg .czkj-msg {
         width: 80%;
    }
    .czkj-hot-list .czkj-msg {
        width: 81%;
        min-width: 30%;
        position: relative;
        margin-top: 30px;
        border: 1px solid #B0D5FF;
        border-radius: 6px;
        padding-left: 12px;
        background-color: #e3f1ff !important;
    }
    .czkj-recommend-item:hover{
        background-color: transparent;
    }


    .czkj-recommend-title {
        color: #0061B0;
        position: absolute;
        top: -30px;
        left: 0;
    }

    .czkj-recommend-item {
        border: none;
        background: url('../img/hot.svg') left center no-repeat;
        color: #333;
        background-size: 14px;
        padding-left: 20px;
        padding-bottom: 8px;
    }

    .czkj-logo-positioning {
        display: flex !important;
        align-items: center;
    }

    .czkj-logo-positioning .positioning-icon {
        background: url('../img/positioning1.svg') left center no-repeat !important;
        width: 30px;
        height: 30px;
    }

    .czkj-logo-positioning .positioning-text {
        background: url('../img/positioning2.svg') right center no-repeat;
        padding-right: 24px;
        color: #333 !important;
        font-weight: bold;
        font-size: 18px;
    }

    .czkj-logo-icon {
        background: url('../img/znwd1.svg') right center no-repeat;
        padding-right: 200px;
    }

    .czkj-help,
    .czkj-sc-twgf {
        border: 1px solid #99C9FF;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 14px !important;
        color: #333;
        width: auto;
        gap: 6px;
        margin-left: 20px;
        margin-top: 10px;
    }

    .czkj-common-title .czkj-tile-icon {
        background: url('../img/cjwt.svg') left center no-repeat !important;
        top: 10px;
        height: 30px;
        width: 26px;
        left: 0;
        margin-right: 6px;
    }

    .czkj-convenient-list .czkj-common-title .czkj-tile-icon {
        background: url('../img/bmfw.svg') left center no-repeat !important;
    }

    .czkj-right-question-tile {
        border: none;
    }

    .czkj-common-list,
    .czkj-convenient-list {
        padding: 0;
        height: auto;
    }

    .hami-ldxx {
        display: block;
        text-align: center;
        margin: 15px 0 30px;
    }

    .czkj-hot-item i {
        background: #80BBFF !important;
        height: 6px;
        width: 6px;
        left: 4px;
        transform: rotate(45deg);
        top: 17px;
    }

    .hami-logo {
        display: block !important;
        position: absolute;
        top: 80px;
        right: 320px;
        z-index: 1;
    }
}

@media screen and (max-width: 640px) {

    html,
    body {
        overflow: auto !important;
        background-color: #e5ecf2 !important;
    }

    .czkj-sc-twgf,
    .positioning-robot,
    .czkj-user-copy,
    .czkj-help img {
        display: none !important;
    }

    .czkj-help {
        font-size: 0 !important;
    }

    .czkj-content-body {
        height: 100% !important;
        overflow: hidden;
        padding-bottom: 0;
        padding-top: 0;
    }

    .head-iframe {
        height: 372px;
    }

    .foot-iframe {
        height: 372px;
    }

    .czkj-logo-name {
        font-size: 18px !important;
    }

    .czkj-logo-title {
        padding-left: 0px;
    }

    .czkj-logo-radio {
        width: 50px;
        height: 50px;
        left: 10px;
        top: 10px;
        bottom: auto;
    }
}

@media screen and (max-height: 830px) and (min-width: 640px) {
    .czkj-chat-body {
        height: 720px;
    }
}